{
  "id": 3385892,
  "name": "Bessie Simon, Appellant, v. Paula Balasic and Alfred Balasic, Appellees",
  "name_abbreviation": "Simon v. Balasic",
  "decision_date": "1942-02-10",
  "docket_number": "Gen. No. 41,847",
  "first_page": "266",
  "last_page": "266",
  "citations": [
    {
      "type": "official",
      "cite": "313 Ill. App. 266"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 303,
    "ocr_confidence": 0.485,
    "sha256": "3ef41ea465a0509c0d3a634acb764ddbeb2f1d7d0da040659d9bc237995e9343",
    "simhash": "1:ef462e65ba58f7cf",
    "word_count": 46
  },
  "last_updated": "2023-07-14T22:48:03.278906+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Bessie Simon, Appellant, v. Paula Balasic and Alfred Balasic, Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Sullivan.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Sullivan."
      }
    ],
    "attorneys": [
      "Jacob Levy, for appellant; Edward MeTiernan, of counsel; Max M. & Samuel Grossman, for appellee; Sid Mogul, of counsel."
    ],
    "corrections": "",
    "head_matter": "Bessie Simon, Appellant, v. Paula Balasic and Alfred Balasic, Appellees.\nGen. No. 41,847.\nopinion filed February 10, 1942.\nJacob Levy, for appellant; Edward MeTiernan, of counsel; Max M. & Samuel Grossman, for appellee; Sid Mogul, of counsel."
  },
  "file_name": "0266-01",
  "first_page_order": 286,
  "last_page_order": 286
}
